.left_contact {
    float: left;
    width: 540px;
    margin-right: 40px;
}

.left_contact h2 {
    font-family: ralewayBold;
    font-size: 16px;
    color: #2d2b5b;
}
.left_contact p {
    font-family: raleway;
    text-align: center;
    color: #2c2c2c;
}
.right_contact {
    width: 340px;
    float: right;
    display: table;
}
.right_contact h2 {
    font-family: ralewayBold;
    font-size: 16px;
    color: #2d2b5b;
}
.coor_contact em {
    color: #031650;
    display: table-cell;
    width: 20px;
}
.coor_contact p {
    display: table-cell;
    vertical-align: middle;
    padding-left: 7px;
    line-height: 20px;
    color: #2c2c2c;
    font-family: "raleway";
    font-size: 12px;
    margin: 0;
}
.coor_contact .adress {
    margin: 10px 0;
    display: table;
}
.coor_contact .fa.fa-map-marker {
    font-size: 25px;
}
.coor_contact .tel {
    margin: 10px 0;
    display: table;
}
.coor_contact .fa.fa-mobile {
    font-size: 31px;
}
.coor_contact .mail {
    margin: 10px 0;
    display: table;
}
.coor_contact .fa.fa-envelope {
    font-size: 20px;
}

